	PBarRAussen[0] = TextDrawCreate(323.000000, 282.000000, "_");
	TextDrawAlignment(PBarRAussen[0], 2);
	TextDrawBackgroundColor(PBarRAussen[0], 0x77350FFF);
	TextDrawFont(PBarRAussen[0], 1);
	TextDrawLetterSize(PBarRAussen[0], 0.500000, 1.900000);
	TextDrawColor(PBarRAussen[0], -1);
	TextDrawSetOutline(PBarRAussen[0], 0);
	TextDrawSetProportional(PBarRAussen[0], 1);
	TextDrawSetShadow(PBarRAussen[0], 1);
	TextDrawUseBox(PBarRAussen[0], 1);
	TextDrawBoxColor(PBarRAussen[0], 0x77350FFF);
	TextDrawTextSize(PBarRAussen[0], 0.000000, 296.000000);

	PBarRAussen[2] = TextDrawCreate(323.000000, 302.000000, "_");
	TextDrawAlignment(PBarRAussen[2], 2);
	TextDrawBackgroundColor(PBarRAussen[2], 0x77350FFF);
	TextDrawFont(PBarRAussen[2], 1);
	TextDrawLetterSize(PBarRAussen[2], 0.500000, 1.900000);
	TextDrawColor(PBarRAussen[2], -1);
	TextDrawSetOutline(PBarRAussen[2], 0);
	TextDrawSetProportional(PBarRAussen[2], 1);
	TextDrawSetShadow(PBarRAussen[2], 1);
	TextDrawUseBox(PBarRAussen[2], 1);
	TextDrawBoxColor(PBarRAussen[2], 0x77350FFF);
	TextDrawTextSize(PBarRAussen[2], 0.000000, 296.000000);

	PBarRInnen[0] = TextDrawCreate(178.000000, 285.000000, "_");
	TextDrawBackgroundColor(PBarRInnen[0], 0xBF5318FF);
	TextDrawFont(PBarRInnen[0], 1);
	TextDrawLetterSize(PBarRInnen[0], 0.500000, 1.299999);
	TextDrawColor(PBarRInnen[0], -1);
	TextDrawSetOutline(PBarRInnen[0], 0);
	TextDrawSetProportional(PBarRInnen[0], 1);
	TextDrawSetShadow(PBarRInnen[0], 1);
	TextDrawUseBox(PBarRInnen[0], 1);
	TextDrawBoxColor(PBarRInnen[0], 0xBF5318FF);
	TextDrawTextSize(PBarRInnen[0], 467.000000, 255.000000);

	PBarRInnen[2] = TextDrawCreate(178.000000, 305.000000, "_");
	TextDrawBackgroundColor(PBarRInnen[2], 0xBF5318FF);
	TextDrawFont(PBarRInnen[2], 1);
	TextDrawLetterSize(PBarRInnen[2], 0.500000, 1.299999);
	TextDrawColor(PBarRInnen[2], -1);
	TextDrawSetOutline(PBarRInnen[2], 0);
	TextDrawSetProportional(PBarRInnen[2], 1);
	TextDrawSetShadow(PBarRInnen[2], 1);
	TextDrawUseBox(PBarRInnen[2], 1);
	TextDrawBoxColor(PBarRInnen[2], 0xBF5318FF);
	TextDrawTextSize(PBarRInnen[2], 467.000000, 255.000000);

	LoadDraw = TextDrawCreate(330.000000, 225.000000, "~w~Lade....");
	TextDrawAlignment(LoadDraw, 2);
	TextDrawBackgroundColor(LoadDraw, 255);
	TextDrawFont(LoadDraw, 2);
	TextDrawLetterSize(LoadDraw, 0.729999, 2.899999);
	TextDrawColor(LoadDraw, 255);
	TextDrawSetOutline(LoadDraw, 0);
	TextDrawSetProportional(LoadDraw, 1);
	TextDrawSetShadow(LoadDraw, 1);

	ScreenHide = TextDrawCreate(1,1,"~n~~n~~n~~n~~n~~n~~n~~n~~n~~n~~n~~n~~n~~n~~n~~n~~n~~n~");
	TextDrawAlignment(ScreenHide,0);
	TextDrawTextSize(ScreenHide,643,6);
	TextDrawAlignment(ScreenHide,0);
	TextDrawUseBox(ScreenHide,true);
	TextDrawBoxColor(ScreenHide,SCHWARZ);
	TextDrawLetterSize(ScreenHide,640.0,480.0);

	Filmstreifen[0] = TextDrawCreate(321.000000, -5.000000, "_");
	TextDrawAlignment(Filmstreifen[0], 2);
	TextDrawBackgroundColor(Filmstreifen[0], 255);
	TextDrawFont(Filmstreifen[0], 1);
	TextDrawLetterSize(Filmstreifen[0], 0.500000, 11.400009);
	TextDrawColor(Filmstreifen[0], -1);
	TextDrawSetOutline(Filmstreifen[0], 0);
	TextDrawSetProportional(Filmstreifen[0], 1);
	TextDrawSetShadow(Filmstreifen[0], 1);
	TextDrawUseBox(Filmstreifen[0], 1);
	TextDrawBoxColor(Filmstreifen[0], 255);
	TextDrawTextSize(Filmstreifen[0], 91.000000, 663.000000);

	Filmstreifen[1] = TextDrawCreate(321.000000, 339.000000, "_");
	TextDrawAlignment(Filmstreifen[1], 2);
	TextDrawBackgroundColor(Filmstreifen[1], 255);
	TextDrawFont(Filmstreifen[1], 1);
	TextDrawLetterSize(Filmstreifen[1], 0.500000, 14.400009);
	TextDrawColor(Filmstreifen[1], -1);
	TextDrawSetOutline(Filmstreifen[1], 0);
	TextDrawSetProportional(Filmstreifen[1], 1);
	TextDrawSetShadow(Filmstreifen[1], 1);
	TextDrawUseBox(Filmstreifen[1], 1);
	TextDrawBoxColor(Filmstreifen[1], 255);
	TextDrawTextSize(Filmstreifen[1], 91.000000, 663.000000);


	Infobox_0 = TextDrawCreate(212.000000, 367.000000, " ~n~~n~~n~~n~~n~~n~");
	TextDrawBackgroundColor(Infobox_0, 0xF0F0F0FF);
	TextDrawFont(Infobox_0, 1);
	TextDrawLetterSize(Infobox_0, 400.000000, 1.039999);
	TextDrawColor(Infobox_0, -1);
	TextDrawSetOutline(Infobox_0, 0);
	TextDrawSetProportional(Infobox_0, 1);
	TextDrawSetShadow(Infobox_0, 1);
	TextDrawUseBox(Infobox_0, 1);
	TextDrawBoxColor(Infobox_0, 0xF0F0F0FF);
	TextDrawTextSize(Infobox_0, 486.000000, 20.000000);

	Infobox_1 = TextDrawCreate(215.000000, 370.000000, " ~n~~n~~n~~n~~n~");
	TextDrawBackgroundColor(Infobox_1, 0xBFC0C2FF);
	TextDrawFont(Infobox_1, 1);
	TextDrawLetterSize(Infobox_1, 0.480000, 1.100000);
	TextDrawColor(Infobox_1, -1);
	TextDrawSetOutline(Infobox_1, 0);
	TextDrawSetProportional(Infobox_1, 1);
	TextDrawSetShadow(Infobox_1, 1);
	TextDrawUseBox(Infobox_1, 1);
	TextDrawBoxColor(Infobox_1, 0xBFC0C2FF);
	TextDrawTextSize(Infobox_1, 483.000000, 23.000000);
	
	NoDmZoneDraw = TextDrawCreate(1.000000,430.000000,"NoDM Zone");
	TextDrawAlignment(NoDmZoneDraw,0);
	TextDrawFont(NoDmZoneDraw,1);
	TextDrawLetterSize(NoDmZoneDraw,0.288888,1.500000);
	TextDrawColor(NoDmZoneDraw,ROT);
	TextDrawSetOutline(NoDmZoneDraw,1);
	TextDrawSetProportional(NoDmZoneDraw,1);

	HealingDraw = TextDrawCreate(240.000000, 150.000000, "hud:radar_hostpital");
	TextDrawBackgroundColor(HealingDraw, 255);
	TextDrawFont(HealingDraw, 4);
	TextDrawLetterSize(HealingDraw, 0.500000, 1.000000);
	TextDrawColor(HealingDraw, -1);
	TextDrawSetOutline(HealingDraw, 0);
	TextDrawSetProportional(HealingDraw, 1);
	TextDrawSetShadow(HealingDraw, 1);
	TextDrawUseBox(HealingDraw, 1);
	TextDrawBoxColor(HealingDraw, 255);
	TextDrawTextSize(HealingDraw, 150.000000, 135.000000);
	
	AusdauerDraw = TextDrawCreate(320.000000, 439.000000, "~w~");
	TextDrawAlignment(AusdauerDraw, 2);
	TextDrawBackgroundColor(AusdauerDraw, 255);
	TextDrawFont(AusdauerDraw, 1);
	TextDrawLetterSize(AusdauerDraw, 1.000000, 0.500000);
	TextDrawColor(AusdauerDraw, -1);
	TextDrawSetOutline(AusdauerDraw, 0);
	TextDrawSetProportional(AusdauerDraw, 1);
	TextDrawSetShadow(AusdauerDraw, 1);
	TextDrawUseBox(AusdauerDraw, 1);
	TextDrawBoxColor(AusdauerDraw, 128);
	TextDrawTextSize(AusdauerDraw, 0.000000, 201.000000);
	
	format(string,sizeof(string),"%02d:%02d",__SERVER[GLOBAL_TIME][0],__SERVER[GLOBAL_TIME][1]);
	RealClock = TextDrawCreate(605.0,25.0,string);
	TextDrawUseBox(RealClock, 0);
	TextDrawFont(RealClock, 3);
	TextDrawSetShadow(RealClock,0);
    TextDrawSetOutline(RealClock,2);
    TextDrawBackgroundColor(RealClock,0x000000FF);
    TextDrawColor(RealClock,0xFFFFFFFF);
    TextDrawAlignment(RealClock,3);
	TextDrawLetterSize(RealClock,0.5,1.5);
	
	mui_BackgroundTextDrawId = TextDrawCreate(mui_DIALOG_BASE_X,mui_DIALOG_BASE_Y+20.0,"                                            ~n~");
    TextDrawUseBox(mui_BackgroundTextDrawId,1);
    TextDrawBoxColor(mui_BackgroundTextDrawId,0x8B451364);
	TextDrawLetterSize(mui_BackgroundTextDrawId,5.0,5.0);
	TextDrawFont(mui_BackgroundTextDrawId,0);
	TextDrawSetShadow(mui_BackgroundTextDrawId,0);
    TextDrawSetOutline(mui_BackgroundTextDrawId,0);
    TextDrawColor(mui_BackgroundTextDrawId,0x000000FF);
    TextDrawTextSize(mui_BackgroundTextDrawId,mui_DIALOG_WIDTH,mui_DIALOG_HEIGHT);
   	TextDrawBackgroundColor(mui_BackgroundTextDrawId,0x8B451364);
	
   	tailor_gHeaderTextDrawId = TextDrawCreate(mui_DIALOG_BASE_X,mui_DIALOG_BASE_Y+17.0,"Bekleidung");
   	TextDrawUseBox(tailor_gHeaderTextDrawId,0);
	TextDrawLetterSize(tailor_gHeaderTextDrawId,1.25,3.0);
	TextDrawFont(tailor_gHeaderTextDrawId,0);
	TextDrawSetShadow(tailor_gHeaderTextDrawId,0);
    TextDrawSetOutline(tailor_gHeaderTextDrawId,1);
    TextDrawColor(tailor_gHeaderTextDrawId,0xACCBF1FF);
	
   	items_gHeaderTextDrawId = TextDrawCreate(mui_DIALOG_BASE_X,mui_DIALOG_BASE_Y+17.0,"Inventar");
   	TextDrawUseBox(items_gHeaderTextDrawId,0);
	TextDrawLetterSize(items_gHeaderTextDrawId,1.25,3.0);
	TextDrawFont(items_gHeaderTextDrawId,0);
	TextDrawSetShadow(items_gHeaderTextDrawId,0);
    TextDrawSetOutline(items_gHeaderTextDrawId,1);
    TextDrawColor(items_gHeaderTextDrawId,0xACCBF1FF);
	
   	mui_NextButtonTextDrawId = TextDrawCreate(mui_DIALOG_WIDTH-30.0,mui_DIALOG_BASE_Y+mui_DIALOG_HEIGHT+100.0,"Weiter");
   	TextDrawUseBox(mui_NextButtonTextDrawId,1);
   	TextDrawBoxColor(mui_NextButtonTextDrawId,0x000000FF);
   	TextDrawBackgroundColor(mui_NextButtonTextDrawId,0x000000FF);
	TextDrawLetterSize(mui_NextButtonTextDrawId,0.4,1.1);
	TextDrawFont(mui_NextButtonTextDrawId,1);
	TextDrawSetShadow(mui_NextButtonTextDrawId,0);
    TextDrawSetOutline(mui_NextButtonTextDrawId,0);
    TextDrawColor(mui_NextButtonTextDrawId,0x4A5A6BFF);
    TextDrawSetSelectable(mui_NextButtonTextDrawId,1);
    TextDrawAlignment(mui_NextButtonTextDrawId,2);
    TextDrawTextSize(mui_NextButtonTextDrawId,16.0,50.0);
	
   	mui_PrevButtonTextDrawId = TextDrawCreate(mui_DIALOG_WIDTH-90.0,mui_DIALOG_BASE_Y+mui_DIALOG_HEIGHT+100.0,"Zurueck");
   	TextDrawUseBox(mui_PrevButtonTextDrawId,1);
   	TextDrawBoxColor(mui_PrevButtonTextDrawId,0xFFD6A7FF);
   	TextDrawBackgroundColor(mui_PrevButtonTextDrawId,0xFFD6A7FF);
	TextDrawLetterSize(mui_PrevButtonTextDrawId,0.4,1.1);
	TextDrawFont(mui_PrevButtonTextDrawId,1);
	TextDrawSetShadow(mui_PrevButtonTextDrawId,0);
    TextDrawSetOutline(mui_PrevButtonTextDrawId,0);
    TextDrawColor(mui_PrevButtonTextDrawId,0x4A5A6BFF);
    TextDrawSetSelectable(mui_PrevButtonTextDrawId,1);
    TextDrawAlignment(mui_PrevButtonTextDrawId,2);
    TextDrawTextSize(mui_PrevButtonTextDrawId,16.0,50.0);
	
	new dcol[] = {645857408,-2621312,-9830272,-16777088};
	for(new i; i<4; i++)
	{
		tcar_StatusENG[i] = TextDrawCreate(625.000000, 114.000000, "ENG");
		TextDrawAlignment(tcar_StatusENG[i], 2);
		TextDrawBackgroundColor(tcar_StatusENG[i], 255);
		TextDrawFont(tcar_StatusENG[i], 1);
		TextDrawLetterSize(tcar_StatusENG[i], 0.200000, 0.899999);
		TextDrawColor(tcar_StatusENG[i], -128);
		TextDrawSetOutline(tcar_StatusENG[i], 0);
		TextDrawSetProportional(tcar_StatusENG[i], 1);
		TextDrawSetShadow(tcar_StatusENG[i], 1);
		TextDrawUseBox(tcar_StatusENG[i], 1);
		TextDrawBoxColor(tcar_StatusENG[i], dcol[i]);
		TextDrawTextSize(tcar_StatusENG[i], 0.000000, 10.000000);

		tcar_StatusHUL[i] = TextDrawCreate(625.000000, 127.000000, "HUL");
		TextDrawAlignment(tcar_StatusHUL[i], 2);
		TextDrawBackgroundColor(tcar_StatusHUL[i], 255);
		TextDrawFont(tcar_StatusHUL[i], 1);
		TextDrawLetterSize(tcar_StatusHUL[i], 0.200000, 1.000000);
		TextDrawColor(tcar_StatusHUL[i], -128);
		TextDrawSetOutline(tcar_StatusHUL[i], 0);
		TextDrawSetProportional(tcar_StatusHUL[i], 1);
		TextDrawSetShadow(tcar_StatusHUL[i], 1);
		TextDrawUseBox(tcar_StatusHUL[i], 1);
		TextDrawBoxColor(tcar_StatusHUL[i], dcol[i]);
		TextDrawTextSize(tcar_StatusHUL[i], 0.000000, 10.000000);

		tcar_StatusWHL[i] = TextDrawCreate(625.000000, 141.000000, "WHL");
		TextDrawAlignment(tcar_StatusWHL[i], 2);
		TextDrawBackgroundColor(tcar_StatusWHL[i], 255);
		TextDrawFont(tcar_StatusWHL[i], 1);
		TextDrawLetterSize(tcar_StatusWHL[i], 0.200000, 1.000000);
		TextDrawColor(tcar_StatusWHL[i], -128);
		TextDrawSetOutline(tcar_StatusWHL[i], 0);
		TextDrawSetProportional(tcar_StatusWHL[i], 1);
		TextDrawSetShadow(tcar_StatusWHL[i], 1);
		TextDrawUseBox(tcar_StatusWHL[i], 1);
		TextDrawBoxColor(tcar_StatusWHL[i], dcol[i]);
		TextDrawTextSize(tcar_StatusWHL[i], 0.000000, 10.000000);

		tcar_StatusBAT[i] = TextDrawCreate(625.000000, 155.000000, "BAT");
		TextDrawAlignment(tcar_StatusBAT[i], 2);
		TextDrawBackgroundColor(tcar_StatusBAT[i], 255);
		TextDrawFont(tcar_StatusBAT[i], 1);
		TextDrawLetterSize(tcar_StatusBAT[i], 0.200000, 1.000000);
		TextDrawColor(tcar_StatusBAT[i], -128);
		TextDrawSetOutline(tcar_StatusBAT[i], 0);
		TextDrawSetProportional(tcar_StatusBAT[i], 1);
		TextDrawSetShadow(tcar_StatusBAT[i], 1);
		TextDrawUseBox(tcar_StatusBAT[i], 1);
		TextDrawBoxColor(tcar_StatusBAT[i], dcol[i]);
		TextDrawTextSize(tcar_StatusBAT[i], 0.000000, 10.000000);
	}

	tcar_FuelBackground = TextDrawCreate(607.000000, 114.000000, "~w~");
	TextDrawAlignment(tcar_FuelBackground, 2);
	TextDrawBackgroundColor(tcar_FuelBackground, 255);
	TextDrawFont(tcar_FuelBackground, 1);
	TextDrawLetterSize(tcar_FuelBackground, 0.500000, 5.599999);
	TextDrawColor(tcar_FuelBackground, -1);
	TextDrawSetOutline(tcar_FuelBackground, 0);
	TextDrawSetProportional(tcar_FuelBackground, 1);
	TextDrawSetShadow(tcar_FuelBackground, 1);
	TextDrawUseBox(tcar_FuelBackground, 1);
	TextDrawBoxColor(tcar_FuelBackground, -2139062144);
	TextDrawTextSize(tcar_FuelBackground, 0.000000, 11.000000);

	tcar_Heading = TextDrawCreate(615.000000, 100.000000, "Fahrzeug");
	TextDrawAlignment(tcar_Heading, 2);
	TextDrawBackgroundColor(tcar_Heading, 255);
	TextDrawFont(tcar_Heading, 1);
	TextDrawLetterSize(tcar_Heading, 0.220000, 1.000000);
	TextDrawColor(tcar_Heading, -128);
	TextDrawSetOutline(tcar_Heading, 0);
	TextDrawSetProportional(tcar_Heading, 1);
	TextDrawSetShadow(tcar_Heading, 1);
	
	StatusProgressBg = TextDrawCreate(320.000000, 353.000000, "~b~");
	TextDrawAlignment(StatusProgressBg, 2);
	TextDrawBackgroundColor(StatusProgressBg, 255);
	TextDrawFont(StatusProgressBg, 1);
	TextDrawLetterSize(StatusProgressBg, 0.500000, 0.699999);
	TextDrawColor(StatusProgressBg, -1);
	TextDrawSetOutline(StatusProgressBg, 0);
	TextDrawSetProportional(StatusProgressBg, 1);
	TextDrawSetShadow(StatusProgressBg, 1);
	TextDrawUseBox(StatusProgressBg, 1);
	TextDrawBoxColor(StatusProgressBg, 421396424);
	TextDrawTextSize(StatusProgressBg, 0.000000, 85.000000);